<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../../amx/genre" type="binary/small"/>

	<HEAD group="genre"
		title=""
		sub_title=""
		sub_title_width="70"
		ring_effect="1"
		radius="1000.0"
		ring_scale_x="2000.0"
		ring_scale_y="2000.0"
		particle_scale="300.0"
		font_size="20"
		fin_type="2"
		fout_type="2"
		move_type="2"
		px="0.0" py="80.0" pz="-1000.0"
		rx="-1.40" ry="-0.3" rz="0.3"
		preview_link="../nowhot.xml"
	/>

	<MENU id="genre01" group="genre" type="image"
		link="SLPM66848/hot.xml" 
		src="SLPM66848/image.tm2"
		header="Stylish Hero (HERO) action"
		title1=""
		title2="Heroes Sengoku Gaiden BASARA2"
		title3=""
	/>

	<MENU id="genre02" group="genre" type="image"
		link="SLPM74255/hot.xml" 
		src="SLPM74255/image.tm2"
		header="Tactical espionage action"
		title1="METAL GEAR SOLID 2"
		title2="SONS OF LIBERTY"
		title3="&quot;PlayStation 2 the Best&quot;"
	/>

	<MENU id="genre03" group="genre" type="image"
		link="SLPM74257/hot.xml" 
		src="SLPM74257/image.tm2"
		header="Tactical Trainer Esupio di Action"
		title1="METAL GEAR SOLID 3 SNAKE EATER"
		title2="&quot;PlayStation 2 the Best&quot;"
		title3=""
	/>

	<MENU id="genre04" group="genre" type="image"
		link="SLPS25829/hot.xml" 
		src="SLPS25829/image.tm2"
		header="Ace robot action"
		title1="Another Century's Episode 2"
		title2="Special Vocal Version"
		title3=""
	/>

	<MENU id="genre05" group="genre" type="image"
		link="ULJM05297/hot.xml" 
		src="ULJM05297/image.tm2"
		header="Action"
		title1=""
		title2="grand theft auto : Vice City stories"
		title3=""
	/>

	<MENU id="genre06" group="genre" type="image"
		link="SLPM66917/hot.xml" 
		src="SLPM66917/image.tm2"
		header="Action"
		title1=""
		title2="grand theft auto : Vice City stories"
		title3=""
	/>

	<MENU id="genre07" group="genre" type="image"
		link="SLPS25837/hot.xml" 
		src="SLPS25837/image.tm2"
		header="Ninja Action Fighting"
		title1="Shippuden - NARUTO-Naruto"
		title2="Narutimate Accel 2"
		title3=""
	/>

	<MENU id="genre08" group="genre" type="image"
		link="SLPM66939/hot.xml" 
		src="SLPM66939/image.tm2"
		header="Action Battle"
		title1="Standard series Koei"
		title2="Aegis of the Lost Kingdom 2035"
		title3="Warship Gunner"
	/>

</RESOURCE>

